## r-cran-jomo 2.6-9

=== debian/changelog ===
r-cran-jomo (2.6-9-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * dh-update-R to update Build-Depends
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.
  * Build-Depends: r-cran-ordinal

 -- Andreas Tille <tille@debian.org>  Mon, 05 Aug 2019 07:45:39 +0200

r-cran-jomo (2.6-8-1) unstable; urgency=medium

  * Initial release (closes: #932275)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 11:27:07 +0200
