=== debian/control ===
Source: r-cran-jomo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-lme4,
               r-cran-survival,
               r-cran-mass,
               r-cran-ordinal
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jomo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jomo.git
Homepage: https://cran.r-project.org/package=jomo

Package: r-cran-jomo
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R multilevel joint modelling multiple imputation
 Similarly to Schafer's package 'pan', 'jomo' is a package for multilevel
 joint modelling multiple imputation (Carpenter and Kenward, 2013) <doi:
 10.1002/9781119942283>. Novel aspects of 'jomo' are the possibility of
 handling binary and categorical data through latent normal variables,
 the option to use cluster-specific covariance matrices and to impute
 compatibly with the substantive model.
