## r-cran-jomo 2.6-10

=== debian/changelog ===
r-cran-jomo (2.6-10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Oct 2019 09:40:30 +0100
