=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-survival,
                r-cran-mass,
                r-cran-ordinal
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jomo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jomo.git
 Homepage: https://cran.r-project.org/package=jomo
