=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/jomo_([-\d.]*)\.tar\.gz
