=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                r-cran-survival,
                r-cran-mass,
                r-cran-ordinal
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jomo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jomo.git
 Homepage: https://cran.r-project.org/package=jomo
+Rules-Requires-Root: no
 
 Package: r-cran-jomo
 Architecture: any
