## r-cran-jomo 2.7-3

=== debian/changelog ===
r-cran-jomo (2.7-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Feb 2022 11:54:39 +0100
