=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                r-cran-lme4,
                r-cran-survival,
                r-cran-mass,
-               r-cran-ordinal
-Standards-Version: 4.5.0
+               r-cran-ordinal,
+               r-cran-tibble
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jomo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jomo.git
 Homepage: https://cran.r-project.org/package=jomo
