## r-cran-jomo 2.7-4

=== debian/changelog ===
r-cran-jomo (2.7-4-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Sep 2022 11:40:41 +0200
