## r-cran-jomo 2.7-6

=== debian/changelog ===
r-cran-jomo (2.7-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 11:40:00 +0200
